.panel-default>.panel-heading{
background-color: #002e66;
}

.sub-menu>.panel-group>.panel-default>.panel-heading{
background-color: #ADE0F9;
}

.department #contentcontainer .sub-menu .btn-link{
	color: #002e66;
}

.department #contentcontainer .sub-menu .btn-link:hover, .department #contentcontainer .sub-menu .btn-link:focus{
	color: #434655;
}

.department #contentcontainer h3.panel-title, .department #contentcontainer .btn-link{
	color:#ffffff;
}

.department #contentcontainer .btn-link:hover, .department #contentcontainer .btn-link:focus{
	color: #FFBE00;	
}

.department #contentcontainer .sub-menu h3{
color: #000000;
}

.blue table.table-rs{
	background-color: white;
}

#contentcontainer h4.white {
	color: #FFBE00;
}

/* New Student Resources Styles */

/*.feature-box{
	margin-top: 0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	text-align: left;
}*/

.block h3{
	margin-top: 0;
}

/* End New Student Resources Styles*/

@media (max-width: 767px){

	.department #contentcontainer img.right {
		margin: 1rem 0;
	}
	
}